# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Dec  6 13:37:56 UTC 2016
pkgname = phpmyadmin
pkgver = 4.6.5.2-1
pkgdesc = PHP and hence web-based tool to administrate MySQL over the WWW
url = http://www.phpmyadmin.net
builddate = 1481031476
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 37531648
arch = any
license = GPL
backup = etc/webapps/phpmyadmin/config.inc.php
depend = mariadb-clients
depend = php
